@charset "utf-8";
/* CSS Document */
.html {

}
p {
	padding: 0;margin-block-start:0; margin-block-end:0
}
iframe {
	border-width: 0px;
}
body {
	color: #333333;
	background: #ffffff; margin:0 auto !important;
	font-family: "微软雅黑";max-width:1920px; width:100%; background:url(../images/bg.jpg) no-repeat;
}
h3,h4,h5{    margin-block-start:0; margin-block-end:0}
body, div, dl, dt, dd, img, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, select, option, textarea, p, blockquote, th, td, a, span { 
	padding: 0;
	word-break: break-all;
	word-wrap: break-word;
	white-space: normal;
	zoom: 1;
	font-size: 16px;
}
h3,h4,h5,h6{ font-weight:normal}
ol, ul, dl {
	list-style: none;
}
img {
	border: 0px;
	vertical-align: top;
}
ul, li {
	list-style: none;
}
span, dl, dt, dd, ul, li {

}
a {
	text-decoration: none;
	color: #9b0000;
}
a:hover {
	text-decoration: none;
}
.w1100 {
	width: 1100px;
	margin: 0 auto;
}
.w1200 {
	width: 1280px;
	margin: 0 auto
}
.w1400 {
	width: 1400px;
	margin: 0 auto
}
.clear {
	clear: both;
	overflow: hidden
}
p {
	line-height: 26px; margin-block-start:0
}
h2 {
	font-family: 微软雅黑;
}
p a {
	color: #cf0000
}
.pr {
	position: relative
}
.pa {
	position: absolute;
}
.w100 {
	width: 100%;
	margin: 0 auto; max-width:1920px;
}

.clear {
	clear: both
}
.left {
	float: left
}
.right {
	float: right
}
.mr {
	margin: 0 auto;
}
.w12 {
	width: 1200px;
	margin: 0 auto
}
.mr0 {
	margin-right: 0 !important
}
.mb0 {
	border-bottom: 0px !important
}
.dim {
	display: block;
	margin: 0 auto
}
.mt65{ margin-top:65px;}
.mt5{ margin-top:50px;}
.mt55{ margin-top:55px;}
.mt4{ margin-top:40px;}
.mt3{ margin-top:30px;}
.mt25{ margin-top:25px;}
.mt2{ margin-top:20px;}
.mt1{ margin-top:10px;}
.mt15{ margin-top:15px;}
.pt3{ padding-top:30px;}
.pt2{ padding-top:20px;}
.pt1{ padding-top:10px;}
.hui{ background:#d5d5d5; height:1px;}
/*头部*/

.msbg{ background:url(../images/ms-1.jpg) no-repeat; height:123px;}
.ms{ height:1200px;}
.mshd{width:1400px; height:123px;}
.mshd ul li{width:279px; height:123px; float:left}
.mshd ul li{ color:#333333; font-size:24px; text-align:center; line-height:105px; cursor:pointer}
.mshd ul li a{ color:#333333; font-size:24px; }

.mshd ul li:hover{ background:url(../images/qie-1.png) no-repeat; color:#fff}
.mshd ul li:hover a{ color:#fff}
.part1{ background:url(../images/part-1bg.jpg) repeat-x; height:1028px; padding:52px 0 0 0 }
.ylt{ background:url(../images/top-1.png) no-repeat;width:461px; height:80px;}
.ylt h3{ color:#b60005; font-size:36px; text-align:center}
.ylt h4{ color:#b0acac; font-size:24px; text-align:center; padding-top:3px;}

.yl-h3{ color:#333333; margin-top:50px; font-size:28px; text-align:center}
.yl p{ font-size:18px; color:#333; line-height:36px; padding-top:43px; text-align:center}
.yl-im1{ margin-top:28px; margin-left:187px; width:1010px;}
/*特色服务*/
.part2{ height:932px; background:#b60005; padding:62px 0 0 0;}
.ylt1{ background:url(../images/top-2.png) no-repeat;width:347; height:80px;}
.ylt1 h3{ color:#fff; font-size:36px; text-align:center}
.ylt1 h4{ color:#dda3a5; font-size:24px; text-align:center; padding-top:3px;}
.tsd{ height:350px; margin-top:59px;}
.tsd ul li{width:350px; height:350px; float:left; background:url(../images/ts-bg.jpg) right center no-repeat; margin-bottom:35px;}
.tsd ul li:nth-child(4),.tsd ul li:nth-child(8){ background:none}
.tsd ul li img{ margin-left:133px;}
.tsd ul li h3{ text-align:center; font-size:28px; color:#fff; padding-top:23px;}
.tsd ul li p{ font-size:18px; color:#fff; padding:36px 31px 0 28px;  line-height:36px;}

.part3{ background:url(../images/part3-bg.jpg) no-repeat; height:2084; padding:75px 0 0 0}
.ylt2{ background:url(../images/top-2.png) no-repeat;width:347; height:80px;}
.ylt2 h3{ color:#b60005; font-size:36px; text-align:center}
.ylt2 h4{ color:#adaaa7; font-size:24px; text-align:center; padding-top:3px;}

.zcle{ background:url(../images/zc-1.jpg) no-repeat; width:677px; height:424px; margin-top:59px;}
.zcle:hover .zclet,.zcr:hover .zclet{ display:block}
.zcr{ background:url(../images/zc-2.jpg) no-repeat; width:677px; height:424px; margin-top:59px;}
.zclet{ position:absolute; top:0; left:0; width:677px; height:424px; background:#262424; opacity:0.85; display:none}
.zcletc{ background:url(../images/zct-1.png) center;width:562px; height:187px; margin-top:128px; margin-left:58px;}
.zcletc h3{ font-size:28px; color:#fff; text-align:center; line-height:5px;}
.zcletc p{ font-size:18; color:#fff; line-height:36px; padding:38px 15px 0 19px}
/*服务独享*/
.dx{ margin-top:73px;}
.dxt{ background:url(../images/buzhou.png) no-repeat; height:496px; margin-top:48px;}
.dxt ul li{width:166px; height:200px; left:167px; top:30px; float:left;}
.dxt ul li h3{ font-size:26px; color:#333;}
.dxt ul li p{ font-size:18; color:#333; line-height:30px; padding-top:5px;}
.dxt ul li:nth-child(1){ margin-left:173px; margin-top:23px;}
.dxt ul li:nth-child(2){ margin-left:180px; margin-top:23px;}
.dxt ul li:nth-child(3){ margin-left:183px; margin-top:23px;}
.dxt ul li:nth-child(4){ margin-left:185px; margin-top:23px;}
.dxt ul li:nth-child(5){ margin-left:173px; margin-top:45px;}
.dxt ul li:nth-child(6){ margin-left:180px; margin-top:45px;}
.dxt ul li:nth-child(7){ margin-left:183px; margin-top:45px;}
.dxt ul li:nth-child(8){ margin-left:185px; margin-top:45px;}

.yuyue{}
.ght{ height:105px;}
.ght ul li{width:430px; height:105px; float:left; margin-right:49px}
.ght ul li:nth-child(3){ margin-right:0}
.ght ul li h3{ font-size:20px; color:#333333; margin-bottom:13px;}
.ght ul li h3 b{ color:#b60005}

.in1{width:430px; padding-left:40px; background:url(../images/in1.jpg) left center no-repeat; height:52px; border:1px solid #d9d9d9; border-radius:8px;}
.in2{width:430px; padding-left:40px; background:url(../images/in2.jpg) left center no-repeat; height:52px; border:1px solid #d9d9d9; border-radius:8px;}
.in3{width:430px; padding-left:40px; background:url(../images/in3.jpg) left center no-repeat; height:52px; border:1px solid #d9d9d9; border-radius:8px;}

.ghd ul li h3{ font-size:20px; color:#333333; margin-bottom:13px;}
.in4{width:1400px; padding-left:40px; background:url(../images/in1.jpg) left top no-repeat; height:180px; border:1px solid #d9d9d9; border-radius:8px; margin-top:15px; padding-bottom:125px;}
.submit{width:500px; height:60px; background:#b60005; font-size:20px; color:#fff; line-height:60px; border:none; margin-top:60px; margin-left:157px; float:left; border-radius:5px}
.submit1{width:500px; height:60px; background:#9b9b9b; font-size:20px; color:#fff; line-height:60px; border:none; margin-top:60px; margin-left:82px; float:left;border-radius:5px	}
.gh-p1{ font-size:20px; color:#333;text-align:center; padding-top:45px;}
.gh-p1 b{ font-size:30px; color:#b60005; font-weight:normal;}

.hjbg{ background:url(../images/part-4.jpg) no-repeat; height:955px;; margin-top:70px}
.hj{width:1000px; height:780px;  margin-top:75px}
.hjbd p{ text-align:center; padding-top:35px; font-size:20px;}
.hj .swiper-pagination-bullet{ margin-left:15px; width:16px; height:16px;}
.hj .swiper-pagination{ margin-left:380px; margin-bottom:-10px}

.footerbg{ height:197px; background:#b60005; padding:43px 0 0 0; margin-top:110px;}
.footer{ width:1226px; height:154px; border-bottom:1px solid #db8082;}
.footer p{ text-align:center; font-size:20px; color:#fff; padding-top:20px}
.footer img{ margin-left:83px}
.biaobg{ background:url(../images/biaodanbg.jpg) no-repeat; height:703px; padding:73px 0 0 0}


.hjbd .sPrev{	position: absolute;left: -5.5%;top:35%;display: block;width:47px;;height:47px;;background:url(../images/ks-left.png) no-repeat; z-index:9999}
.hjbd .sNext{position: absolute;right: -5.5%;top: 35%;display: block;width:47px;;height:47px;;background:url(../images/ks-right.png) no-repeat;z-index:9999 }

.zc .sPrev1{	position: absolute;left: -5.5%;top:50%;display: block;width:47px;;height:47px;;background:url(../images/ks-left.png) no-repeat; z-index:9999}
.zc .sNext1{position: absolute;right: -5.5%;top: 50%;display: block;width:47px;;height:47px;;background:url(../images/ks-right.png) no-repeat;z-index:9999 }